Subject: Re: [CCL:organic synthesis analysis application]

From: Mike Smart <[email-masked]>
Date: Sun, 09 Apr 2000 05:51:24 +0800

Hi, CCL fellows:

About two weeks ago I had asked a question which is where I can find
"organic synthesis analysis/ computer aided organic synthesis software".

But there is no reponse except one asked me to summarize what I have
received. It is more blessed to give than to receive. I would summarize
what I have found from other sources.

Here it is:

LHASA: http://www.cmbi.kun.nl/cheminf/olp/ 
SYNCHEM: http://www.cs.sunysb.edu/~synchem/ 
WODCA: http://www2.chemie.uni-erlangen.de/software/wodca/index.html 
DENDRAL: http://www.eas.asu.edu/~drapkin/556/dendral.html
SYNGEN: http://syngen2.chem.brandeis.edu/syngen.html

Wish this would do a little good to some friends.

Mike Smart
>from: [email-masked]